Subject: bug#144: apt-file update doesn't work

From: Jens Korte <[email-masked]>
Date: Fri, 15 Sep 2017 19:32:56 +0200

package: apt-file
version: 2.5.4

The bug is in package amprolla, bugs #17 #34 #105 .

This bug can be closed, I will try it myself, maybe I have enough user
rights for it. This bug is just for people searching bugs.devuan.org
for apt-file bugs.

When trying to update the apt-file files I get the error message:

Ignoring source without Contents File:
  http://de.mirror.devuan.org/merged/dists/jessie/main/Contents-i386.gz
Ignoring source without Contents File:
  http://de.mirror.devuan.org/merged/dists/jessie-security/main/Contents-i386.gz
Ignoring source without Contents File:
  http://de.mirror.devuan.org/merged/dists/jessie-security/non-free/Contents-i386.gz
Ignoring source without Contents File:
  http://de.mirror.devuan.org/merged/dists/jessie-updates/main/Contents-i386.gz
Ignoring source without Contents File:
  http://de.mirror.devuan.org/merged/dists/jessie-updates/non-free/Contents-i386.gz

It doesn't matter if I try to update as user or root.